cumds
  • Birthday April 11th, 1972
  • Gender Male

Recent Activity

  • commented on
  • commented on
  • posted
    X
      • 1
      cumds Thank
      I sent the host company

      And informed them of the problem and there is a problem with the server and the lack of operation of the server and reorganization

      They told me that the problem was the program

      Knowing that the site was excellent there were no problems and after updating to the last one I encountered the problem

      And also after uploading the version of php on the server



      http://cumds.com/
      • 1
      cumds Can you explain more to me and how to work so that I own a didecate
      • 1
      Donna You will want your host to enable mysqli. Most hosts already have that. The host I use is set up for SE sites and works great in php7 as well. I use cazaratech.com .
    • 2 more comments
  • commented on
  • posted
    X
      • 2
      cumds Thank you for updating the issue has been resolved

      Good luck
      • 2
      gs I can't speak for SE Staff, but typically they direct you to the 3rd-Party Dev to resolve issues with 3rd-Party Plugins. If I'm wrong, I apologize.
      • 1
      SocialEngineAddOns [154,cumds] The above issue will get resolved on upgrading the Advanced Members Plugin to it's latest version '4.9.2p3' on your website.

      You may contact our support team here in case of any further issue: socialengineaddons.com/contact
    • 1 more comment

Lists

Posts

    • 1
    Problem after update to latest version
    Thank you for help

    After updating and trying to open the site I receive the following message


    Fatal error: Uncaught exception
    'Zend_Db_Adapter_Mysqli_Exception' with message 'The Mysqli extension is
    required for this adapter but the extension is not loaded' in
    /home/cumds/public_html/application/libraries/Zend/Db/Adapter/Mysqli.php:291
    Stack trace:
    #0
    /home/cumds/public_html/application/libraries/Zend/Db/Adapter/Abstract.php(460):
    Zend_Db_Adapter_Mysqli->_connect()
    #1 /home/cumds/public_html/application/modules/Core/Bootstrap.php(124):
    Zend_Db_Adapter_Abstract->query('SET time_zone =...')
    #2
    /home/cumds/public_html/application/libraries/Engine/Application/Bootstrap/Abstract.php(256):
    Core_Bootstrap->_initDb()
    #3
    /home/cumds/public_html/application/libraries/Engine/Application/Bootstrap/Abstract.php(207):
    Engine_Application_Bootstrap_Abstract->_executeResource('db')
    #4
    /home/cumds/public_html/application/libraries/Engine/Application/Bootstrap/Abstract.php(150):
    Engine_Application_Bootstrap_Abstract->_bootstrap(NULL)
    #5
    /home/cumds/public_html/application/libraries/Engine/Application.php(149):
    Engine_Application_Boo in /home/cumds/public_html/application/libraries/Zend/Db/Adapter/Mysqli.php on line 291


      • 1
      cumds Thank
      I sent the host company

      And informed them of the problem and there is a problem with the server and the lack of operation of the server and reorganization

      They told me that the problem was the program

      Knowing that the site was excellent there were no problems and after updating to the last one I encountered the problem

      And also after uploading the version of php on the server



      http://cumds.com/
      • 1
      cumds Can you explain more to me and how to work so that I own a didecate
      • 1
      Donna You will want your host to enable mysqli. Most hosts already have that. The host I use is set up for SE sites and works great in php7 as well. I use cazaratech.com .
    • 2 more comments
    • 1
    Problem after updating Advanced Members Plugin - Better Browse & Search, Us...
    hi  my frindes  i  get  Problem after updating  Advanced Members Plugin - Better Browse & Search, User Reviews, Ratings & Location Plugin  from   SocialEngineAddOns   

    when i  open    http://cumds.com/members

     i  get  this  message 

    Parse error: syntax error, unexpected T_FUNCTION in /home/cumds/public_html/application/modules/Sitemember/widgets/browse-members-sitemember/Controller.php on line 252


    and  when  i open    http://cumds.com/profile

    iget this  message


    Fatal error: Call to undefined function array_column() in /home/cumds/public_html/application/modules/Sitemember/Model/DbTable/Views.php on line 48




      • 2
      cumds Thank you for updating the issue has been resolved

      Good luck
      • 2
      gs I can't speak for SE Staff, but typically they direct you to the 3rd-Party Dev to resolve issues with 3rd-Party Plugins. If I'm wrong, I apologize.
      • 1
      SocialEngineAddOns [154,cumds] The above issue will get resolved on upgrading the Advanced Members Plugin to it's latest version '4.9.2p3' on your website.

      You may contact our support team here in case of any further issue: socialengineaddons.com/contact
    • 1 more comment
    • 1
    http://answer-win.com/pageitems
    http://answer-win.com/pageitems
    • -1
    answer
    win